» Ubuntu » 软件包

Error

two or more packages specified (libghc-text-dev-0.11.1.13-501af precise)